.footer__title::after{
    content: "";
    display: block;
    height: 3px;
    background: linear-gradient(90deg, var(--tf-active) 70%, transparent);
    border-radius: 2px;
    margin-top: 4px;
}

.footer__list a{
  padding-left:12px;
  position:relative;
}
.footer__list a::before {
    content: "";
    width: 4px;
    height: 4px;
    background-color: var(--tf-active);
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}